{
	"doc": "doc|docx|dot|dotm|pdf|xps|htm|html|mht|mhtml|xml|txt|rtf|wtf|odt|xls|xlsx|xlsb|xltx|xltm|xlt|csv|prn|dif|slk|xlam|xla|ods|ppt|pptx|pptm|pot|potm|potx|ppsx|pps|ppsm|ppam|thmx|ppa|",
	"pic": "bmp|jpg|jpeg|png|gif|tif|tiff|dib|psd|eps|raw|pxr|mac|tga|vst|pcd|pct|ai|fpx|cal|img|wi|eps|ico|cr2|crw|cur|ani|",
	"zip": "001|7z|a|apm|ar|arj|bz2|bzip2|cab|cpio|cramfs|deb|dmg|epub|esd|ext|ext2|ext3|ext4|gpt|gz|gzip|hfs|hfsx|hxi|hxq|hxr|hxs|hxw|ihex|img|iso|jar|lha|lib|lit|lzh|lzma|lzma86|ova|pkg|pmd|qcow|qcow2|qcow2c|r00|rar|scap|squashfs|swm|tar|taz|tbz|tbz2|txz|uefif|vdi|vmdk|wim|xar|xip|xpi|xz|z|z01|zip|zipx|",
	"app": "exe|bat|msi|",
	"movie": "asf|avi|wm|wmp|wmv|rm|rmvb|rp|rpm|rt|smi|smil|m1v|m2p|m2t|m2ts|m2v|mp2v|mpe|mpeg|mpg|mpv2|pss|pva|tp|tpr|ts|m4b|m4p|m4v|mp4|mpeg4|3g2|3gp|3gp2|3gpp|mov|qt|f4v|flv|hlv|swf|ifo|vob|amv|bik|csf|divx|evo|ivm|mkv|mod|mts|ogm|pmp|scm|tod|vp6|webm|xlmv|asx|cue|m3u|pls|qpl|",
	"music": "aac|ac3|amr|ape|cda|dts|flac|m1a|m2a|m4a|mid|midi|mka|mp2|mp3|mpa|ogg|ra|tak|tta|wav|wma|wv|ram|kpl|smpl|"
}
